.cart_product{
    margin-top: 30px;
    display: grid;
    grid-template-columns: 1fr 2fr;
}

.cart_product_img{

}
.price_product{
    font-size: 35px;
    color: var(--orange);
}
.cart_product_description{
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
    justify-content: center;
    align-items: center;
}
.cart_product_col{
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
    
}
.cart_form{
    display: grid;
    grid-template-columns: 2fr 1fr;
    justify-content: center;
    /* align-items: center; */
    margin-top: 50px;
}
form{
    /* margin: 50px 0; */
}
input[type="submit"], .returnsubmit{
    margin-top: 30px;
    background-color: green;
    padding: 15px 40px;
    color: white;
    border: none;
}
input[type="submit"]:hover{
    background-color: var(--accent);
    
}
em{
    color: red
}

@media (max-width: 600px){
    .cart_product, .cart_form {
        grid-template-columns: 1fr;
    }
  }